@charset "utf-8";
html, body, a, p, ul,ol, li, dl, dt, dd, div, h1,td, h2, h3, h4, h5, h6, span, strong, em, i, img, form, input, table,td,tr {box-sizing:border-box;margin:0;padding:0;}
html,body {width:100%;font-size: 14px;color: #333333;font-family: 'PingFang SC', 'XHW-pzh', 'Lantinghei SC', 'Helvetica Neue',
        Helvetica, Arial, 'Microsoft YaHei', '微软雅黑', 'STHeitiSC-Light', 'simsun',
        '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', sans-serif;}
li {list-style: none;}
img {border:0;vertical-align:middle}
a {text-decoration:none;color: #333333;}
.fl {float:left;}
.fr {float:right;}
.ofh{ overflow: hidden;}
.mag{ margin: 0 auto;}
.cb{ clear: both;}
.clearfix:before,.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;zoom:1;}
.container {width: 1200px;margin: 0 auto;}
.container1{ width: 1350px;margin: 0 auto;}
em{ font-style: normal;}

/*电脑屏幕大于1440*/
/*头部*/
.header{background:url(jz251222.png) no-repeat center 0; background-size: cover; width: 100%; height: 420px;}
.header .container{display: flex; justify-content: space-between; align-items: center;padding-top: 10px;}
.wza{ color: #fff;}
/*内容*/
.content {width: 100%; }
.topNews{background: #fef7e6; width: 1200px; text-align: center; padding: 30px 20px; margin: 25px auto;}
.topNews dl dt{ font-size: 36px; margin:0 auto 10px;color: #d0271c; font-weight: bold;}
.topNews dl dt a{color: #d0271c; }
.topNews dl dd{ font-size: 18px;color: #d0271c;}
.topNews dl dd a{color: #333333;}

/* part1 */
.part1bg{ padding: 0 0 40px}
.part1{ width: 1200px; margin: 0 auto;background: url(part1bg251222.jpg) no-repeat right bottom #fffcf7;}

.hy_content01{width:100%;overflow: hidden;margin:10px auto;}
.part2{margin-bottom:35px;}
.part2-con{ width: 1200px; margin: 0 auto;}
.part2-tit{ display: flex; justify-content: space-between; align-items: center; background: url(bottomline1251222.png) no-repeat center bottom; background-size: 100% auto; width: 100%; padding-bottom: 20px; }
.part2-tit .more{display: inline-block; width: 72px; height: 26px; background: url(morebg251222.png) no-repeat center 0; }
.part2-tit .tit{ font-size: 30px; font-weight: bold; background: url(jzicon1251222.png) no-repeat 0 0; color: #d0271c; padding-left: 30px;}
.group{ width: 1200px; margin: 0 auto;  }
.group div div:nth-child(1){ float: left; }
.group div div:nth-child(2){ float: right;}
.group h3 a{ color: #fff; font-weight: bold; font-size: 20px; background: #0187e6; width: 128px; height: 35px; line-height: 35px; display: inline-block; text-align: center; border-radius: 30px;}
.group div ul li{ font-size: 18px;  line-height: 38px; width: 570px; overflow: hidden;  padding:5px 0}
.group div div ul li{background: url(jzicon2251222.png) no-repeat 0 center; padding-left: 17px;  }
.group div div:nth-child(1)  ul li a{width: 390px; }
.group div div:nth-child(2)  ul li a{width: 390px; }
.part2 .group div div:nth-child(2) ul li a{width: 360px;}
.part2 .group div div:nth-child(1)  ul li a{width: 420px; }
.group div ul li a{color: #333; float: left;overflow: hidden; white-space: nowrap;  text-overflow: ellipsis; display: block; }
.group div div ul li a:hover{ color: #d0271c;}
.group div ul li span{ float: right; color: #999999; font-size: 16px;}
.group div ul li em{ float: left; color: #e79436;
    background: url(paperbg251222.png) no-repeat 0 center; background-size: 100% 100%;
     width: 80px; border-radius: 3px; text-align: center; font-size: 14px; height: 22px; line-height: 22px; margin: 9px 10px 0 0; }
    .part2 .group div ul li em{ background: none; width: auto; font-size: 18px;}

/* 轮播 */
#scroll-div2 { position: relative; width: 660px; height: 440px; overflow: hidden; float: left; margin-right: 30px;}
#scroll-div2 .yslider-stick { position: absolute; bottom: 24px; right: 15px;  z-index: 99; }
#scroll-div2 .yslider-stick li { width: 10px; height: 10px;  float: left;   background: #fff; margin-left: 10px; border-radius: 100%;}
#scroll-div2 .yslider-stage p{ position: relative;}
#scroll-div2 .yslider-stage p img{ height: 440px; width: 660px;}
#scroll-div2 .yslider-stage p span{ display: block; position: absolute; left: 0; right: 0; bottom:0; background: rgba(0,0,0,.6); color: #fff; height: 60px; line-height:60px; padding-left: 10px;}
#scroll-div2 .yslider-stage p span em{ width: 500px; font-size: 18px;display: block; overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
#scroll-div2 .yslider-stick p a{ display: block;}
#scroll-div2 .yslider-stick li a { display: block;  }
#scroll-div2 .yslider-stick li.selected { background: #ff0000;}
/* 轮播结束 */
.hy_content01{width:100%;overflow: hidden;margin:0 auto; }
.hy_cont1{width: 510px;float:left;}
.hy_title{width: 100%;height: 69px;line-height:69px; overflow: hidden; margin-bottom: 10px; border-bottom: solid 1px #ccd6e1; }
.hy_cont11{margin-top: 10px; }
.hy_cont11 li{font-size: 18px; overflow: hidden;line-height: 66px; border-bottom: solid 1px #fef2d6;}
.hy_cont11 li::before{ content: ''; width: 6px; height: 6px; border-radius: 100%; background: #d0271c; float: left; margin-right: 10px; margin-top: 30px;}
.hy_cont11 li a{ display: block; overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;  width: 490px; float: left; }
.hy_cont11 li a:hover{ color: #d0271c;}
.hy_cont11 li span{float: right;color:#999; font-size: 16px;}
.hy_cont11 li em{font-style: normal;color:#999;}
.morebg{ text-align: right; padding-right: 30px; margin-top: 30px;}
.morebg a{ display: inline-block; width: 72px; height: 26px; background: url(morebg251222.png) no-repeat center 0; }
/* .morebg:hover{ color: #0057c1;} */
.part6, .part2{ width: 1200px; margin: 0 auto 30px;}


/* gundong */
.scroll{width:1200px;height:205px; }
.scroll-pc .scroll_left{width:42px;height:42px;background:url(left251222.png) no-repeat; margin-right: 20px;  position: absolute; left: 10px; top:35%; z-index: 10;}
.scroll-pc .scroll_right{width:42px;height:42px;background:url(right251222.png) left no-repeat; position: absolute; right: 11px; top:35%;}
.scroll-pc .pic{width:1200px;height:202px;float:left; margin-right: 20px;}
.scroll-pc .pic li{float:left;display:inline;width:284px; margin-right: 20px; position: relative; }
.scroll-pc .pic li img{ width: 100%;height:159.75px}
.scroll-pc .pic li dl{  background: #cd0104; color: #fff; padding: 8px 10px;  height: 40px; font-size: 18px; }
.scroll-pc .pic li dl dd{ font-size: 16px; text-align: center; width: 100%; overflow: hidden; /* 隐藏溢出的文本 */
  text-overflow: ellipsis; /* 显示省略号 */
  white-space: nowrap; /* 禁止文本换行 */
}
.swiper-container{ display: none;}
.scroll-pc{ position: relative; overflow: hidden;}

.part-tit {background: url(jzspbg251222.png) no-repeat right center; background-size: 100% auto; height: 65px;  margin-bottom: 20px; position: relative;}
.part2 .part-tit{background: url(jzspbg251229.png) no-repeat center 0; background-size: auto 100%;}
.part-tit h2 a{ color: #d0271c;}
.part-tit h2{ text-align: center; font-size: 30px;}
.part-tit .more{ display: inline-block; width: 72px; height: 26px; background: url(morebg251222.png) no-repeat center 0; position: absolute; right:30px; top:-5px} 
/* .part-tit .more:hover{color: #005eb6;} */
.scroll-div{ margin-bottom: 20px;}


/*尾部*/
.footer{width: 100%;height: 307px;background: url(nyb_footer_bg.jpg) no-repeat center bottom;margin-top:40px;}
.main{width:1200px;margin:0 auto;}
.footer .footer-box{height: 74px;width: 1200px;border:1px solid #C3CAC3;background: #D6DDD6;position: relative;z-index: 10;;}
.footer .footer-box ul{width: 100%;height: 100%;}
.footer .footer-box ul li{float: left;width: 239px;height: 56px;padding: 14px 5px 0;}
.footer .footer-box ul li a{font-size: 14px;display: block;width: 229px;height: 44px;border-radius: 3px;text-align: center;line-height: 44px;}
.footer .footer-box ul li.gov-link a{border:1px solid #a3a8a3;background: url(gov-linksABg_03.jpg) repeat-x;}
.footer .footer-box ul li.gov-link a img{vertical-align: middle;margin-left: 3px;}
.footer .footer-box ul li.gov-link-2 a img{width: 100%;height: 100%;vertical-align: top;}
.footer .footer-box ul li.gov-link-1 a{border:1px solid #a3a8a3;background: #fff;}
.footer .footer-box ul li.gov-link-1 a img{vertical-align: middle;margin-left: 3px;}
.footer .footer-box .gov-list-box{position: absolute;width: 1200px;height: 370px;border:1px solid #a3a8a3;left: -1px;top:-370px;background: #fff;padding-top: 30px;padding-bottom: 10px;}
.footer .footer-box .gov-list-box .gov-list{width: 1198px;height: 330px;overflow-y:scroll;padding: 0 30px  ;}
.footer .footer-box .gov-list-box .gov-list ol{width: 1116px;height: auto;overflow: hidden; }
.footer .footer-box .gov-list-box .gov-list ol li{height: 44px;float: left;margin-right: 0px;width: 340px;padding-right: 32px;list-style: none;}
.footer .footer-box .gov-list-box .gov-list ol li a{color:#000;font-size: 14px;}
.footer .footer-box .gov-list-box .gov-list dl{width: 1116px;height: auto;overflow: hidden;}
.footer .footer-box .gov-list-box .gov-list dl dd{height: 44px;width: 20%;float: left;}
.footer .footer-box .gov-list-box .gov-list dl dd a{color:#000;font-size: 14px;}
.footer .footer-copy{margin-top:0;}
.footer .footer-copy .footer-left{float: left;margin-top: 68px;margin-left: 60px;width: 190px;}
.footer .footer-copy .footer-middle{width: 700px;float: left;margin-top: 30px;}
.footer .footer-copy .footer-middle ul{width:602px; margin: 0 auto;overflow: hidden;margin-bottom: 30px;text-align: center;}
.footer .footer-copy .footer-middle ul li{display: inline-block;padding: 0 10px;font-size: 20px;float: left;}
.footer .footer-copy .footer-middle ul li a{color: #000;}
.footer .footer-copy .footer-middle p{text-align: center;font-size: 16px;margin-bottom: 10px;}
.footer .footer-copy .footer-right{float: right;margin-top: 68px;margin-right: 60px;width: 190px;text-align: right;}
.footer .footer-copy .footer-right img{width:128px}
.footer_yidong{display: none;}
.footer .footer-line {
    width: 100%;
    height: 0;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #fff;
    margin-top: 20px;
}
.yidon_ft_xinxi {
    display: none;
}
.none {
    display: none;
}
.footer .footer-copy .footer-middle ul li a:hover {
    color: #C40001;
}

/*电脑屏幕小于1440*/
@media  screen and (max-width:1440px) {
    .header{height: 300px;background-size: 112%; }
    .topNews{ width: 1000px;}
    .topNews dl dt{width: 940px; font-size: 32px;}
    .topNews dl dd{width: 940px;}
    #scroll-div2 .yslider-stage p span em{ width: 350px;}
    .hy_cont1{ width: 450px;} 
    .hy_cont11 li{ line-height: 50px;}
    .hy_cont11 li a{  width: 400px;}
    .group{ width: 1000px;}
    .part4 .group1{ width: 1000px;}
    .part2-con{ width: 1000px; margin: 0 auto;}
    .group div ul li{ width:460px;}
    .group div ul li a{ width: 350px;}
    .part1{ width: 1000px; margin: 0 auto;}
    .scroll-pc .pic li{width:235px; }
    #scroll-div2{ width: 460px;}
    #scroll-div2 .yslider-stage p span{ height: 50px; line-height: 50px;}
    #scroll-div2 .yslider-stick{ bottom: 18px;}
    /* 轮播 */
#scroll-div2 { position: relative; width: 500px; height: 340px; overflow: hidden; float: left; margin-right: 30px;}
#scroll-div2 .yslider-stage p img{ height: 340px; width: 500px;}
#scroll-div2 .yslider-stage p span em{ width: 380px; font-size: 18px;display: block; overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
.hy_cont11 li::before{ margin-top: 22px;}
    .group div ul li{ width: 470px;}
    .group div div:nth-child(1)  ul li a{width: 280px; }
.group div div:nth-child(2)  ul li a{width: 280px; }
.part2 .group div div:nth-child(1)  ul li a{width: 350px; }
.part2 .group div div:nth-child(2)  ul li a{width: 260px; }
.morebg{ padding-right: 15px;}
    .container {width: 1000px;margin: 0 auto;}
    .part6,.part2{ width: 1000px;}
     .footer .footer-box {height: 66px;width: 998px;}
    .footer .footer-box ul li {width: 199px;height: 40px;padding: 13px 8px 0;}
    .footer .footer-box ul li a {width: 185px;height: 38px;line-height: 38px;font-size: 12px;}
    .footer .footer-box .gov-list-box {width: 998px;height: 370px;left: -1px;top: -370px;padding-top: 30px;padding-bottom: 10px;}
    .footer .footer-box .gov-list-box .gov-list {width: 996px;height: 330px;padding: 0 30px;font-size: 12px;}
    .footer .footer-box .gov-list-box .gov-list ol li {height: 44px;width: 292px;float: left;float: left;margin-right: 12px;list-style: none;padding: 0px;}
    .footer .footer-box .gov-list-box .gov-list ol li a {color: #000;font-size: 12px;}
    .footer .footer-box .gov-list-box .gov-list ol {width: 916px;height: auto;overflow: hidden;list-style: none;}
    .footer .footer-box .gov-list-box .gov-list dl dd {height: 44px;width: 20%;float: left;}
    .footer .footer-box .gov-list-box .gov-list dl{width: 916px;}
    .footer .footer-box .gov-list-box .gov-list dl dd a{font-size: 12px;}
    .main_center{width: 1000px;}
    .footer .footer-copy .footer-left {float: left;margin-top: 30px;margin-left: 50px;width: 100px;}
    .footer .footer-copy .footer-middle {width: 700px;margin-top: 20px;}
    .footer .footer-copy .footer-middle ul {width: 518px;margin-bottom: 20px;}
    .footer .footer-copy .footer-middle p {font-size: 14px;}
    .footer .footer-copy .footer-middle ul li {float: left;padding: 0 10px;font-size: 16px;}
    .footer .footer-copy .footer-right {float: right;margin-top: 36px;margin-right: 50px;width: 100px;text-align: right;}
    .footer {height: 266px;margin-top: 20px;}
    .footer .footer-copy .footer-right img {width: 110px;}
	.scroll-pc .pic li img{ height:132.19px}
}

/*移动端*/
@media  screen and (max-width:1000px) {
    html,body {font-size: 100%;}
    .container {width: 100%;}
    .header .container{ padding-top: .1rem;}
    .wza{ font-size: .2rem; display: block; width: 1rem;}
        .topNews{ width: 6.9rem;}
    .topNews dl dt{width:95%; font-size: .4rem; font-weight: bold;}
    .topNews dl dd{width: 95%; font-size: .3rem;}
    .part1bg{ padding-top: 10px;}
    .hy_cont1{width:100%; margin: 0 auto;}
    .hy_cont11 li a{ width:6rem}
    .hy_cont11 li{padding-left:10px;overflow: hidden; width: 7rem; margin: 0 auto; font-size: 18px; line-height: .7rem;}
    .hy_cont11 li::before{ margin-top: .3rem;}
    .hy_title{ height: .8rem; line-height: .8rem; width: 6.9rem; margin: 0 auto; background-size: 100% auto;}
    .hy_title h2{ font-size: .4rem;  line-height: .6rem; }
    .hy_title .more{ top:.1rem}
    .header .container img{ width: 50%;}
    .header {background: url(jz251222.png) center top no-repeat; background-size:200% auto;height:3.3rem;padding-top: 0;}
    .part1{width: 100%;}
    .group div div{ padding: 0;}
    .morebg{ margin-top: .3rem;}
    .part2{ margin-bottom: .3rem; }
    .part2-tit .tit{ font-size: .4rem;}
    .part2-tit{ height: 1rem;}
    .part-tit h2{ font-size: .4rem;}
    .part-tit {background: url(jzspbg251222.png) no-repeat center 0; height: 1rem; background-size: auto 100%;}
    .biaoti img{ height: .9rem;}
    #scroll-div2 { position: relative; width: 7rem; height: 4rem; overflow: hidden; float: none; margin: 0 auto .3rem;}
    #scroll-div2 .yslider-stage p span{ display: block; position: absolute; left: 0; right: 0; bottom:0; background: rgba(0,0,0,.6); color: #fff; height: .8rem; line-height: .8rem; padding-left: 10px;}
    #scroll-div2 .yslider-stage p span em{ width: 5rem; font-size: .3rem;}
    #scroll-div2 .yslider-stage p img{width: 7rem; height: 4rem;}
    #scroll-div2 .yslider-stick{ bottom:13px}

    .scroll-pc{ display: none;}
    .swiper-container{ display: block;}
    .swiper-container .swiper-slide{  position: relative; width: 6rem; text-align: center; }
    .swiper-container .swiper-slide img{ width: 6rem;}
    .swiper-container .swiper-slide dl a{ color: #fff; }
    .swiper-container .swiper-slide dl{background: #cd0104; width:6rem;font-size: .3rem;  padding: .2rem .3rem; color: #fff; font-weight: normal; margin: 0 auto;}
    .part1bg{ padding-bottom: 0;}
    .part2{ width: 100%; margin: .2rem auto .3rem; padding: .3rem 0 .4rem;}
    .part2-con{ width: 6.9rem; margin: 0 auto;}
    .part6, .part2{ width:7rem; margin-bottom:.5rem;}
    .group{ width:100%; padding: 0; }
    .group div ul li{ width:6.4rem; margin: 0 auto; overflow: hidden; font-size: .3rem;}
    .group div ul:nth-child(1){ float: none;}
    .group div ul:nth-child(2){ float: none;}
    .group div div:nth-child(1)  ul li a{width: 3rem; }
    .group div div:nth-child(2)  ul li a{width: 3rem; }
    .part2 .group div div:nth-child(2)  ul li a{width: 2.7rem; font-size: .3rem; }
    .part2 .group div div:nth-child(2)  ul li em{ font-size: .3rem;}
    .part2 .group div div:nth-child(1)  ul li a{width: 4rem; font-size: .3rem;  }
    .part2 .part-tit{background: url(jzspbg251229.png) no-repeat center 0; background-size: auto 100%; height: 1rem;}
    .part-tit .more{ margin-right: 0; position: absolute; right:0px;}
    .group div ul{ margin-bottom: .3rem;}
    .group div ul li a{ width: 4.8rem;}
    .group div div:nth-child(1){ float: none; width: 6.9rem; margin: 0 auto;}
    .group div div:nth-child(2){ float: none; width: 6.9rem; margin: 0 auto;}
    .swiper-button-next{background-image: url(right251222.png);}
    .swiper-button-prev{background-image: url(left251222.png);}
    .swiper-button-next, .swiper-button-prev{ width: 1rem; height: 1rem; background-size: 100% 100%;}

    .footer {margin-top:20px;width: 100%;height: 260px;background: url(lhzt0305_08.png) no-repeat center center;padding-top: 50px;box-sizing: border-box;background-size: auto 100%;}
    .main{width:100%;margin:0 auto;}
    .footer-box {display: none;}
    .footer .footer-line {display: none;}
    .yidon_ft_xinxi {display: block;}
    .yidon_ft_xinxi p {text-align: center;line-height: 28px;font-size: 14px;font-weight: 500;}
    .footer-copy {text-align: center;}
    .footer .footer-copy .footer-left {float: none;width: 80px;margin: 20px 25px 0 0}
    .footer .footer-copy .footer-middle {display: none;}
    .footer .footer-copy .footer-right {width: 130px;float: none;margin-right: 0;margin-top: 28px;height: 64px;display: inline-block;text-align: left;}
    .footer-copy img {min-height: 50px;}
}

@media  screen and (max-width:750px) {
    .header .container img{ width: 50%; margin-left: .2rem;}
}

